img{width: 100%; height: auto;}
p, span, h1, h2{margin: 0; padding: 0;}
.keep-all{word-break: keep-all;}
.overflow-x-auto {overflow-x: auto;}
.sr-only {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; white-space: nowrap;}


/* 폰트 */
body{font-family:'Pretendard-Regular'; letter-spacing: 1px;}
/* 컬러 */
.ctt_admin{display: none;}
/* 상단 */
ol{list-style:none; padding: 0;}
.bo_w_link span, .file_wr span{display: none;}

/**********************************************************************
***************************     메 뉴 수 정    스크롤이동시 메뉴색과 배경색 변경 *********
***********************************************************************/
header{top:-76px;}/*  배경 위로 올림 */

 .navbar {
            position: fixed;
            width: 100%;
            padding: 15px 0;
            background: transparent;
            transition: background 0.3s ease-in-out;
        }
        .navbar.scrolled, 
        .navbar:hover {
            background-color : rgb(255,255,255,1);
        }
        .navbar .navbar-nav .nav-link {
            color: white;
            transition: color 0.3s;
        }
        .navbar.scrolled .navbar-nav .nav-link,
        .navbar.scrolled .navbar-nav .nav-item ul a,
        .navbar:hover .navbar-nav .nav-link {
            color: black;
        }
        .navbar img {
            transition: opacity 0.3s ease-in-out;
        }
        .navbar.scrolled img,
        .navbar:hover img {
            content: url('/theme/ety_theme_company/img/logo.svg');
        }

/**********************************************************************
********************    레이아웃   ********************************
**********************************************************************/
.contents_container_wide{width: 100%; margin: 60px auto 0 auto; }
.contents_container{max-width: 1200px; margin: 20px auto 0 auto; padding:20px;}
.contents_container h1{font-size: 26px; font-weight: 500;}
.content_subBody {max-width: 1320px; margin: 0 auto; padding: 20px;}
.content_subBody .contentBody{width: 100%; max-width: 1350px; margin: 0 auto;}
.lnb{margin-top:300px;}
.contentBody{float: right;  }
.location-container{text-align: center; margin-top: 16px; margin-bottom: 35px;}
.lnb_wrap{position: relative; width: 240px; display: inline-block;}

/* 서브 상단이미지 */
.location-next{margin: 0 4px;}
.about-bg{color:#fff; display: flex; align-items: center; height: 320px;}
.lead{font-size: 0.9rem; font-weight:600; margin-bottom: 0;}
.display-4{font-size:2rem; font-weight:600; line-height:1.2}

@media (max-width: 1440px) {
	.location-container{margin-bottom: 35px;}
}

@media (max-width: 1280px) {
	.location-container{margin-top: 56px;}
}

@media (max-width: 1024px) {
	.location-container{margin-top: 16px;}
}

@media (max-width: 767px) {
	.location-container{margin-top: 70px;}
	.position-relative{display: none;}
}

@media (min-width: 1025px) and (max-width: 1300px) {
    .contentBody {width: 75vw;}
	.lnb{width: 19vw;}
}

@media (min-width: 1281px) {
	.contentBody {max-width: 1000px; width: 100%; border: 0;}
}

@media (min-width: 768px) {
	#location{display: none;}
}

@media (max-width: 1280px) {
	.lnb_wrap{display: none;}
	.contentBody {width: 100%; border: 0;  float: none; clear: both; }
}

@media (max-width: 1023px) {
    .contentBody {width: 100%; float: none; clear: both; padding: 0;}
	.padding{padding:0 16px;}
}

@media (max-width: 767px) {
    .location-container{margin-bottom: 40px;}
	#location_container{display: block;}
}




/**********************************************************************
********************     서 브 페 이 지 공 통  css  ********************************
**********************************************************************/
body{background-image:url('/img/body-bg.jpg');background-repeat:repeat-x; }
@media (max-width:1024px) {
	body{background-image:none;}
}

.sub-content{margin-top: 60px; margin-bottom: 40px;}
.sub-content:first-child {margin-top: 0;}

.no-padding{padding:0;}

/*  location  */
.location-container h1 + h2,
.page-title{font-size: 32px !important; font-weight: 600;}
.location-container span,
.location-order{letter-spacing: -0.2px; font-size: 13px; color: #7f7f7f;}
.location-order:after{content:'>'; margin-left:0.5em; }

/*  tab menu  */
.nav_container {
    display: flex;
    text-align: center;
    margin: 40px 0;
    width:100%;
    padding: 10px;
    background: #f8f8f8;
    border-radius: 50px;
}
.sub-menu {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
	border-radius: 50px;
	margin: 0;
}
.sub-menu li {
    display: block;
    margin-left: -1px;
    margin-top: -1px;
    float: left;
    width: 50%;
    text-align: left;
    -webkit-transition: all 0.30s ease-in-out;
    word-break: keep-all;
}
.sub-menu li a {
    text-decoration: none;
    text-align: center;
    display: block;
    color: #656565;
    margin: 0;
    position: relative;
    position: relative;
    padding: 8px 0;
	font-size: 17px;
    /* line-height: 40px; */
}
.nav_container .sub-menu li a.active,.nav_container .tabOn {
    text-align: center;
    border: 0;
    background: var(--sub-purple);
    color: #fff;
	border-radius: 50px;
	font-weight: 600;
}

@media (max-width:767px) {
.nav_container { margin: 32px 0;}
.sub-menu li a {
    padding: 6px 0;
	font-size: 15px;}
}

/* 메인 */
.main-title::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    display: block;
    background: #076EF1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.wrap_controllers{display: none;}

.main-icon01::before {
    content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-microscope-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 10px;
}
.main-icon02::before {
    content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-list-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 10px;
}
.main-icon03::before {
    content: '';
    display: inline-block;
    background-image: url(/theme/ety_theme_company/img/main-map-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 10px;
}

@media (max-width: 1023px) {
	.boro-btn{padding: 20px 0;}
}

@media (max-width: 768px) {
	.main-boro-img{width: 100%;}
	.boro-btn a::before{width: 30px; height: 30px;margin-right: 10px;}
	.notice-list{width: 100%; margin-bottom: 20px;}
}

@media (max-width: 639px) {
	.notice-list{border-bottom: 1px solid #dfdfdf;}
}

@media (min-width: 1024px) {
    .boro-btn {padding: 45px 0;}
}

@media (min-width: 768px) {
	.md\:justify-between {justify-content: space-between;}
    .md\:flex-col {flex-direction: column;}
	.md\:w-1\/3 {width: 33.333333%;}
	.md\:flex {display: flex;}
	.md\:text-3xl {font-size: 1.875rem; line-height: 2.25rem;}
	.main-boro-img {width: 64%;}
	.boro-btn a::before {width: 50px; height: 50px; margin-right: 10px;}
}

/***  메인 슬라이드 위 텍스트 *****/
.carousel-item:nth-child(1) .slide-text{color: #12437b;}
.carousel-item:nth-child(2) .slide-text{color: #13D9F3;}
.carousel-item:nth-child(3) .slide-text{color: #fff;}
.slide-text{padding:160px 0 0 16%;  /* border:2px solid red; */ font-weight:600; font-size:30px; }
.slide-text span{display:block; letter-spacing:-0.8px;}
@media (min-width: 768px) {
	.slide-text{
		padding:300px 0 0 16%;  
		font-size:44px; 
		}
	}
@media (min-width: 1536px) {
	.slide-text{
		padding:360px 0 0 20%; 
		font-size:48px; 
		}
	.slide-text span{
		display:block ; 
		line-height:1.2; 
		}
	.slide-text span:nth-child(1){
		font-size:40px !important; 
		color:skyblue; 
		}
	.slide-text span:nth-child(2){
		font-size:60px !important; 
		color:#ba2328; 
		}
}





/* 공지사항 */
.main-notice .plus_btn {border: 1px solid #076EF1; color: #076EF1; border-radius: 30px; padding: 0 15px;}

@media (min-width: 769px) {
    .notice-list {width: 32.6%;}
}

@media (min-width: 768px) {
    .md\:mt-0 {margin-top: 0px;}
	.md\:mr-4 {margin-right: 1rem;}
}

@media (min-width: 640px) {
    .sm\:hover\:shadow-lg:hover {
        --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
        --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    }
	.sm\:p-8 {padding: 2rem;}
	.sm\:bg-gray-50 {--tw-bg-opacity: 1; background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));}
}
.main-notice a{border-radius: 30px; padding: 0 15px;}
.MainNotice-title a{font-weight: 600; font-size: 1.5rem;}

.MainNotice-text a{
	display: -webkit-box;
    display: -ms-flexbox;
    display: box;
    margin-top:1px;
    max-height:80px;
    overflow:hidden;
    vertical-align:top;
    text-overflow: ellipsis;
    word-break:break-all;
    -webkit-box-orient:vertical;
    -webkit-line-clamp: 2;
}


/* 인사말 */
.ceo-title span{font-weight: 500;}
.ceo-subtitle{padding: 1.25rem 0;}
.ceo_text{line-height: 2; word-break: keep-all;}
.ceo_img{display: block;}
.map-logo{width: 34%;}

/* 오시는길 */
.root_daum_roughmap {width: 100% !important;}
.map-icon {display: inline-block; width: 48px; height: 48px; border-radius: 50%;}
.icon-location {
    background: url(/skin/content/images/icon-map.svg) no-repeat center center;
    background-size: 36px;
}

.icon-telephone {
    background: url(/skin/content/images/icon-call.svg) no-repeat center center;
    background-size: 36px;
}

.icon-fax {
    background: url(/skin/content/images/icon-fax.svg) no-repeat center center;
    background-size: 36px;
}

@media (min-width: 1024px) {
    .lg\:mr-5 {margin-right: 1.25rem;}
}

@media (min-width: 768px) {
    .md\:mt-10 {margin-top: 2.5rem;}
}

@media (max-width: 767px) {
    .ceo_img {display: none;}
}

@media (min-width: 640px) {
    .sm\:mt-10 {margin-top: 2.5rem;}
	.sm\:mb-10 {margin-bottom: 2.5rem;}
	.sm\:flex {display: flex;}
	.sm\:justify-between {justify-content: space-between;}
}


/* 제품 리스트 */
.accordion{max-width:1200px; margin:0 auto; background-color:#eee; padding:20px }

.product-list {list-style-type: none; padding: 0;}
.product-item {background-color: white; margin-bottom: 20px; padding: 30px; border:1px solid #ddd; border-radius: 8px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);}
.product-header {display: flex; justify-content: space-between; align-items: center;}

.product-name span{display:block; margin:0; padding:0; }
.product-name span:nth-child(1){ font-size:20px; font-family: 'ONEMobileTitle';    color: #275cab; font-weight:600; }
.product-name span:nth-child(2){color:#333; font-size:16px; font-weight:400;  letter-spacing:-0.2px; }

.product-details {display: none; margin-top: 20px;}
.product-image{width: 40%;}
.product-image img{border: 1px solid #dfdfdf; border-radius:20px; }
.product-details.open {display: block;}
.product-arrow {cursor: pointer;}
.product-click{word-break: keep-all;}
.product-table-text span{display: block;  text-indent: -9px; margin-left: 10px;}
.product-table-text span::before{content: ''; display: inline-block; width: 4px; height: 4px; background: #494949; margin: 0 4px 4px 0;}
@media (min-width: 768px) {
	.accordion{
		background-color:#fff;
		}
   .product-item { border:0;box-shadow: 0 2px 5px rgba(0, 0, 0, 0);}
	}

/* 모바일 전용 스타일 */
@media (max-width: 768px) {
	.product-image {width: 100%;}
	.product-details {font-size: 14px;}
	.product-header {justify-content: space-between;}
	.product-details {font-size: 16px;}
	.product-arrow {cursor: pointer;}
	.product-text{margin-right: 10px; font-size: 14px;}
	.product-item{cursor: pointer; padding: 20px;}
	.product-table{margin-top: 20px;}
	.product-table div{display: flex; margin-top: 10px;}
	.product-table-title{width: 120px; margin-right: 10px; font-weight: 600;}
	.product-table-title::before{content: ''; display: inline-block; width: 4px; height: 4px; margin: 0 4px 5px 0; background: #096DF1;}
	.product-table-text{font-size: 0.85rem;}
}

@media (max-width: 640px) {
	.product-table-title{font-size: 0.85rem;}
}

/* PC 전용 스타일 */
@media (min-width: 769px) {
	.product-table {
		display: table;
		width: 58%;
		border-collapse: collapse;
	}

	.product-table div {display: table-row;}
	.product-table div .product-table-title {
		display: table-cell;
		font-size: 0.9rem;
		background-color: #f4f4f4;
		padding: 10px;
		border: 1px solid #ddd;
		border-left: 0;
		width: 150px;
		text-align: center;
		vertical-align: middle;
	}
	.product-table div .product-table-text {border-right: 0; font-size: 0.9rem;}
	.product-table div .product-table-title + .product-table-text {display: table-cell; padding: 10px 12px; border: 1px solid #ddd; border-right:0; }
	.product-list {display: flex; flex-wrap: wrap;}
	.product-item {width: 100%; margin-bottom: 20px;}
	.product-details {display: flex; justify-content: space-between;}
	.product-details.open {display: none;}
	.product-header {align-items: flex-start;}
	.product-name {font-size: 20px;}
	.product-arrow {display: none; /* PC에서는 아이콘을 숨김 */}
	.product-table div:first-child {border-top: 1px solid red;}
	.product-table div:last-child {border-bottom: 1px solid #333;}
}


@media (min-width: 960px) {
.product-name span:nth-child(1) {
    font-size: 24px;}

}


/*  장비대여 */
.product-table-form{}
.product-table-form .form{color:red; }
.product-table-form .email{color:blue; }


  @media (min-width: 1440px) {
  
  
  
  
  }







  /***************************************************
  *****************   장비문의 안내    *****************
  ***************************************************/
.Information_container{ display:block; background-color:#fff; border:1px solid #eee; border-radius:8px;  padding:20px; }
  @media (max-width: 1440px) {
.Information_container{ display:none; }

}


/******************************************************
*******************   사업소개   **************************
******************************************************/
@media (max-width: 640px) {
		  .material-content{
			display:flex;
			flex-direction: column;
			flex-direction: column-reverse;
			}
}

   .materials_container_wrap {        
			position:relative; 
            width: 100%;
            background: url('/skin/content/images/materials_bg.jpg') no-repeat center/cover;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        /* 파란색 반투명 필터*/
        .materials_container_wrap::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(19, 51, 77, 0.8);
            z-index: 0;
        }

        /* 텍스트 스타일  */
        .materials_container_wrap main {
            position: relative;
            z-index: 1;
            padding: 1rem;
        }

.materials_container{ }
.material_container{max-width:1960px; margin:0 auto; }

.materials {
	width:100%; 
	max-width:1000px;
	margin:0 auto;
  }
  .material {
	width:100%;
    background: #fff;
    padding: 20px;
	margin:10px; 
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
  }
  .material:hover {
    transform: translateY(-5px);
  }
@media(min-width: 640px){
  .material {	width:46.5%;}

}

  .material h3 {
    color: #333;
	font-weight:600; 
    margin: 20px 0 15px 0;
    font-size: 1.5rem;
  }
  .material  img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 15px;
  }
  .material  ul {
    margin-left:8px; 
  }
  .material  ul li::before{content:"-"; margin-right:4px;}
  .material  ul li {
    margin-bottom: 8px;
    font-size: 1rem;
	letter-spacing:-0.4px;
  }


/******************************************************
*******************   사업목표   **************************
******************************************************/
.target-container{margin-top: 50px; position: relative;}
.target-container h3{margin-bottom: 20px; word-break: keep-all;}
.target-container h4{margin-bottom: 0;}
.target-container .vision_text{text-align: center; color: #0339a1; font-weight: 600; word-break: keep-all;}

/* 사업목표-추진목표 */
.target-container .target_title{text-align: center; background: #ffb000;}
.target-container .target_ul{text-align: center; margin: 0;}
.target-container .target_ul li{text-align: center; border: 1px solid #0F788B; border-radius: 12px 12px 8px 8px;}
.target-container .target_ul li p{padding: 16px}
.target-container .target_ul li p:nth-child(1){font-size: 18px; font-weight: 600; color: #fff; background: #0F788B; border-radius: 8px 8px 0 0;}

/* 사업목표-추진전략 */
.strategy_tbox{text-align: center;}
.strategy_tbox h4{width: 26%; font-size: 18px; font-weight: 600; margin: 0; padding: 10px; background: #efefef;}
.strategy_tbox p{font-size: 18px; font-weight: 600; padding: 10px; border-radius: 20px 20px 0 0; background: #0C7DC7; color: #fff;}
.strategy_box div:nth-child(2){margin-top: 0;}
.strategy_box .strategy_list{margin-top: 10px;}
.strategy_li_title{display: flex; align-items: center; justify-content: center; font-size: 16px; font-weight: 600; text-align: center; margin: 0; color: #fff; background: #164895;}
.strategy_li_text{padding: 12px 16px; border: 1px solid #0C7DC7;}
.strategy_li_text span{display: block;}
.strategy_li_text span::before{content: ''; display: inline-block; width: 4px; height: 4px; margin: 0 4px 4px 0; background: #0C7DC7;}

/* 사업목표-컨소시엄 */
.target-container .target_consortium{text-align: center; padding: 20px 10px; color: #fff; margin: 0 auto; background: #647189; border-radius: 50px; word-break: keep-all;}
.target-container .consortium_ul{}
.consortium_ul li{text-align: center;}
.consortium_ul li span:nth-child(3){display: inline-block; margin-top: 10px;}
.consortium_ul li .consortium_logo{display: block; width: 100%; height: 70px;}
.consortium_ul li:nth-child(1) .consortium_logo{background: url('/skin/content/images/eco_logo.svg') no-repeat; background-size: 70%; background-position: center; border: 1px solid #dfdfdf;}
.consortium_ul li:nth-child(2) .consortium_logo{background: url('/skin/content/images/jj_university_logo.svg') no-repeat; background-size: 40%; background-position: center; border: 1px solid #dfdfdf;}
.consortium_ul li:nth-child(3) .consortium_logo{background: url('/skin/content/images/wk_university_logo.svg') no-repeat; background-size: 50%; background-position: center; border: 1px solid #dfdfdf;}
.consortium_ul li:nth-child(4) .consortium_logo{background: url('/skin/content/images/technopark_logo.svg') no-repeat; background-size: 70%; background-position: center; border: 1px solid #dfdfdf;}

/* 모바일 전용 스타일 */
@media(max-width: 767px){
	.target-container h3{font-size: 20px; font-weight: 600;}
	.target-container .vision_text{font-size: 18px;}
	.target-container .target_consortium{font-size: 18px;}
	.target-container .target_ul li{margin-top: 10px;}
	.target-container .vision_text{padding: 20px 10px; background: #efefef; border-radius: 10px;}
	.target_title{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; white-space: nowrap;}
	.strategy_box:nth-child(2){margin-top: 30px;}
	.consortium_ul li{margin-top: 20px;}
	.consortium_ul li .consortium_logo{height: 100px;}
	.consortium_ul li:nth-child(1) .consortium_logo{background-size: 50%;}
	.consortium_ul li:nth-child(2) .consortium_logo{background-size: 30%;}
	.consortium_ul li:nth-child(3) .consortium_logo{background-size: 30%;}
	.consortium_ul li:nth-child(4) .consortium_logo{background-size: 50%;}
	.target_arrow{margin-bottom: 30px;}
}

/* PC 전용 스타일 */
@media(min-width: 768px){
	.target-container{width: 90%; margin: 50px auto 0 auto;}
	.target-container h3{position: relative; font-size: 24px;}
	.target-container h3::before{content: ''; position: absolute; display: block; left: 50%; bottom: -6px; transform: translateX(-50%); width: 30px; height: 2px; background: #164895;}
	.target-container .target_consortium{width: 60%; font-size: 20px;}
	.target-container .vision_text {width: 70%; margin: 0 auto;}
	.target-container .vision_text{font-size: 30px;}
	.target-box{display: flex; justify-content: space-between; align-items: center;}
	.target-box .target_ul{display: flex; width: 100%;}
	.target-box .target_ul li{width: calc(100% / 3.2); margin-top: 0; margin-left: 30px;}
	.target-box .target_ul li:nth-child(1){margin-left: 0;}
	.target_strategy{display: flex; justify-content: space-between;}
	
	.strategy_tbox p{width: 64%;}
	.strategy_list{display: flex; justify-content: space-between;}
	.strategy_li_title{width: 26%; border-radius: 100px;}
	.strategy_li_text{width: 64%;}
	.strategy_tbox{display: flex; justify-content: flex-end;}
	.strategy_box:nth-child(2) h4{width: 8%; padding: 20px 10px;}
	.strategy_box:nth-child(1){width: 56%;}
	.strategy_box:nth-child(2){width: 38%;}
	.strategy_box:nth-child(2) h4,
	.strategy_box:nth-child(2) .strategy_li_title{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; white-space: nowrap;}
	.strategy_box:nth-child(1) .strategy_li_text{position: relative;}
	.strategy_box:nth-child(1) .strategy_li_text::after{content: ''; position: absolute; background-image: url('/skin/content/images/strategy_right_arrow.svg'); background-repeat: no-repeat; width: 20px; height: 20px; top: 30%; right: -12%;}
	.strategy_box:nth-child(2) .strategy_li_text, .strategy_box:nth-child(2) p{width: 100%;}

	.consortium_ul{display: block; margin-top: 30px; margin-bottom: 0;}
	.consortium_ul li{display: inline-block; width: calc(100% / 4.3); margin-right: 8px;}
	.consortium_ul li:nth-child(4){margin-right: 0;}
}

@media(min-width: 880px){
	.target-container{width: 80%;}
	.consortium_ul li{width: calc(100% / 4.5); margin-right: 22px;}
}



/******************************************************
*******************   응용분야   **************************
******************************************************/
.field_container{display: flex; justify-content: space-between; margin: 120px 0;}
.field_box h3{font-size: 20px; font-weight: 600; padding: 50px 0 10px 0; color: #fff;}
.field_box::before{content: ''; position: absolute; top: -6%; left: 50%; transform: translateX(-50%); width: 90px; height: 90px;}
.field_box:nth-child(1)::before{background: url('/skin/content/images/field_bg1.svg');}
.field_box:nth-child(2)::before{background: url('/skin/content/images/field_bg2.svg');}
.field_box:nth-child(3)::before{background: url('/skin/content/images/field_bg3.svg');}
.field_box:nth-child(1){background: #5E589E;}
.field_box:nth-child(2){background: #344A71;}
.field_box:nth-child(3){background: #5D81BD;}
.field_box {position: relative; width: calc(100% / 3.2);}

.field_box .field_cont {height: 89%; background: #fff;}
.field_box .field_cont h4{font-size: 18px; font-weight: 600; background: #efefef; padding: 20px; margin-bottom: 0;}
.field_box .field_cont ul{padding: 20px;}
.field_box .field_cont:last-of-child ul{margin-bottom: 0;}
.field_box ul li{text-indent: -1rem; margin-left: 20px; word-break: keep-all;}
.field_box ul li::before{content: ''; display: inline-block; width: 6px; height: 1px; margin: 0 8px 6px 0; background: #000;}
.field_box:nth-child(1) .field_cont{border: 8px solid #5E589E;}
.field_box:nth-child(2) .field_cont{border: 8px solid #344A71;}
.field_box:nth-child(3) .field_cont{border: 8px solid #5D81BD;}

@media(max-width: 767px){
	.field_container{display: block;}
	.field_box{width: 100%; margin-top: 100px;}
	.field_box:nth-child(1){margin-top: 0;}
}





/***************************************************
*****************   시제품 생산장비    *****************
***************************************************/
.equipment_container {
		position: relative;
		z-index: 1;
		margin:20px;
		padding:20px; 
		border-radius:8px; 
		background: rgba(255, 255, 255, 0.7); 
	}

 .equipment-bg {        
		position:relative; 
		width: 100%;
		padding:20px; 
		display: flex;
		align-items: center;
		justify-content: center;
	}

.equipment-1{background: url('/skin/content/images/equi-bg-01.jpg') no-repeat center/cover;}
.equipment-2{background: url('/skin/content/images/equi-bg-02.jpg') no-repeat center/cover;}
.equipment-3{background: url('/skin/content/images/equi-bg-03.jpg') no-repeat center/cover;}

@media(min-width: 768px){
	.equipment_container{padding:40px	} 
	}
@media(min-width: 1536px){
	.equipment-bg{padding:100px 0}
	.equipment_container{ padding:60px; margin:100px 0;	} 
	}

  /* 투명 필터*/
 .equipment-1::before,
 .equipment-2::before,
 .equipment-3::before{content: ""; position: absolute;top: 0;left: 0;width: 100%; height: 100%; z-index: 0;}

 .equipment-1::before{background: rgba(19, 51, 77, 0.8);}
 .equipment-2::before{background: rgba(46, 100, 120, 0.8);}
 .equipment-3::before{background: rgba(13, 98, 95, 0.8);}

 .equipment-info_container{ margin-bottom:2em; border-bottom:1px dashed #eee;}
.equipment-info{margin-bottom:1em;}

.equipments li{padding-bottom:1em; border-bottom:1px dashed #eee;}
.equipments li:last-child{border-bottom:0;}
.equipment{margin-bottom:2em;}
.equipment-1{}
.equipment-2{}
.equipment-3{}
.equipment_container{max-width:1000px; margin:0 auto;}
.equipment-info{}

.equipment span{display:block;}
.equipment_title::before{content:'';}
.equipment_title{font-weight:600;}
.equipment_content{}


/*****************************************
***********  보 유 장 비 *** *******************
*********************************************/
@media(max-width: 767px){.product-table div:nth-child(1){display:none; }}
@media(min-width: 768px){.product-text{display:none; }}


/*****************************************
*********** 장비이용 신청  *******************
*********************************************/
.application-tip{}
.application_container{
	background-image:url('/skin/content/images/step-bg.png');
	 background-repeat: repeat-y; 
    background-position : 40px 130px;
	background-repeat : no-repeat;
    background-size: auto; }


.application_step:before{
	content:'\25CE';
	display:block; 
	font-size:12px; 
}
.application_step{
display:block; 
font-size:20px;
font-weight:600; 
 color: #13b08d;
 }

.step-box{background-color:#fff; }

.application-email p, .application-visit p{ word-break:break-all;}


.application-email, .application-visit{
	display: flex;
	flex-direction: column; 
	justify-content: flex-start;
	align-items: center; 
	}


/*   순차적으로 나오기 */
 .application_container li{
            border-radius: 5px;
            opacity: 0;
            transform: translateY(10px);
            transition: opacity 0.5s ease, transform 0.5s ease;
 }
    .application_container li.show {
            opacity: 1;
            transform: translateY(0);
 }

.step-1_container{
	display:flex;
	width:100%; 
	justify-content: center;	
	}
.step-box{
		width:270px;	
		max-width:300px; 
				margin:8px;
				padding:20px;  
				border-radius:8px; 
				background-color:#fff; 
		 }
.step-1{box-sizing:border-box; width:50%;  margin:0 8px; }
.step-23456_container{margin:0 auto; }
.step-234, .step-56{
	display:flex;
	flex-direction: column;
		justify-content: flex-start;
	 align-items: center
	}


.step-2 .step-3 .step-4 .step-5 .step-6{margin-bottom:20px; border:1px solid red; } 
.application_container li {text-align:center;  }
.application_container  strong{font-size:1.1em;  padding-bottom:12px; }

.Information-01{font-size:16px; margin-bottom:1em; padding-bottom:1em;  border-bottom:1px dashed #ccc;}
.Information-02{background-image: url('/skin/content/images/Information.jpg');
  background-size: cover; 
  background-position: right bottom;
  background-repeat: no-repeat;
  }
.Information-02 li i{ margin-right:8px; }
.Information-02 li span{display:inline-block ;  letter-spacing:-0.8px; margin-right:12px; }


/*  한글파일 다운로드 */
.download_container{
	max-width:1000px; 
	margin:20px auto;  
	border:2px dashed #ccc; 
	border-radius:4px; 
	padding:20px; 
	}
.download_container li{padding:4px 0; }
.download_container li:hover{color:#d45241; }
@media(min-width: 768px){
	.download_container{
		display:flex; 
		border:0;  }
	.download_container h3{margin-right:20px; }
	}






/* 마우스 올리면 형광펜 효과 */
.highlight {
				position: relative;
				font-size: 14px;
				cursor: pointer;
	}
	.highlight::after {
				content: "";
				position: absolute;
				left: 0;
				bottom: 0;
				height: 2px;
				background-color: yellow;
				z-index: 0; 
				transition: transform 0.3s ease-in-out;
				transform: scaleY(0);
				transform-origin: bottom;
				mix-blend-mode: multiply;
	}
	.highlight:hover::after {
				transform: scaleY(1);
	}

.step-difference { 
	font-size: 14px;
	font-weight:600;
	color:#b82328;}
.step-text{ width:100%;  } 
.step-title{	
				width:100%; 
				margin:12px 0 0 0;
				padding:16px 0;
				border:1px dashed #ccc; 
				border-radius:8px; }


/* 마우스 올리면 title 내용을 툴팁처럼 표시 */
.highlight:hover::before {
				content: attr(title);
				position: absolute;
				bottom: 120%;
				left: 50%;
				transform: translateX(-50%);
				background-color: rgba(0, 0, 0, 0.75);
				color: white;
				padding: 5px 10px;
				border-radius: 5px;
				white-space: nowrap;
				font-size: 14px;
				opacity: 0;
				transition: opacity 0.3s ease-in-out;
				pointer-events: none;
					z-index: 100; /* 기존 -1에서 0으로 변경 */
	}
.highlight:hover::before {
				opacity: 1;
	}

.step-title span{font-size:15px;  color:#6f737a; }
.step-inportant{color:#fff; text-align:center; }

@media(min-width: 640px){
		.stepline-bg{
					padding:100px 0 140px 0;
					 background-color: rgba(26, 111, 183, 0.1);
					background-image: url('/skin/content/images/equip_form-bg.jpg');
					background-size: cover; 
					background-position: center;
					background-repeat: no-repeat; 
					}

	.step-1_container{margin-bottom:40px; }
	.step-1 strong{font-size:20px; }
	.step-234, .step-56{
		display:flex;
		flex-direction: row;
		flex-wrap: wrap;
		 justify-content: center;
		 align-items: center
		}

	.step-2,	.step-3, .step-4,	.step-5,	.step-6{
		height:170px; 
	} 
 }


@media(min-width: 1440px){
	.application_container{
		display:flex; 
		width:1400px; 
		margin:0 auto; 
		background-image: url('/skin/content/images/application_container.png');
		
	}
	.step-1_container{
		display:flex;
		flex-direction: column;
		width:300px; 
		}
	.step-1{
		margin-bottom:40px; 
		width:100%; 
		}
	.step-1 strong{font-size:24px; }

	.step-23456_container{
		width:920px; 
		}

	.step-234, .step-56{
			justify-content: flex-end;
		}
	.step-234{margin:190px 0 20px 0; }
	.step-2,	.step-3, .step-4,	.step-5,	.step-6{
		height:200px; 
	} 


/*  .step-56  5번 6번 자리변경   */
.step-56 {
            display: flex;
            justify-content: flex-end; /* 우측 정렬 */
            align-items: center;
            gap: 0; /* 간격 조정 */
        }
        .step-6 {
            order: -1; /* STEP 6을 왼쪽으로 이동 */
        }
      


	.stepline-bg:after{
		position:absolute; 
		content:"";
		width:100%; 
		height:50px; 
		color:red;
		top:420px;
		background-image: url('/skin/content/images/equip_form-bg.jpg');
		}
}



